local L = AceLibrary("AceLocale-2.2"):new("CooldownTimers");
L:RegisterTranslations("deDE", function() return {
	--IMPORTANT, THIS LOCALISATION IS REQUIRED FOR THE MOD TO WORK
	["cooldown"] = "Abklingzeit",

	--options
	["Cooldown Timer Bars"] = true,
	["Default Bar Settings"] = true,
	["Group Settings"] = true,
	["Skill Cooldowns"] = true,
	["Pet Cooldowns"] = true,
	["Item Cooldowns"] = true,
	["Sets the default bar look, used after\ncustom group settings and\nindivual skill settings"] = true,
	["Sets the settings for a particular group."] = true,
	["Sets the settings for individual cooldowns.\nEnable/Disable cooldowns here."] = true,
	["Colors"] = true,
	["Sets the fade colors. Needs at least two, but\nwill take as many colors as you want.\n"] = true,
	["Default Bar Colors set to: "] = true,
	["Usage: <color1> <color2> ..."] = true,
	["Sets how long bars take to fade after\nthe bar completes.\n"] = true,
	["Fade Time"] = true,
	["Usage: <fadetime> (in seconds)"] = true,
	["Fade time set to: "] = true,
	["Sets the default bar width."] = true,
	["Bar Width"] = true,
	["Sets the default bar height."] = true,
	["Bar Height"] = true,
	["Sets the default bar scale."] = true,
	["Bar Scale"] = true,
	["Grow Downwards"] = true,
	["Whether the bars will stack up, or stack down"] = true,
	["Whether the bars will be automatically\nsorted and automatically collapse"] = true,
	["Sort and Collapse Bars"] = true,
	["Bar Gap"] = true,
	["Sets the default space between bars."] = true,
	["\n(Only used when bars do not automatically collapse.)"] = true,
	["Bar Columns"] = true,
	["Sets the number of bar columns."] = true,
	["Locked"] = true,
	["Shows/Hides the group anchor."] = true,
	["Create New Group"] = true,
	["Make a new group to show cooldowns in.\n"] = true,
	["Group names must contain only letters"] = true,
	["Group already exists: "] = true,
	["Delete Group"] = true,
	["Are you sure you want to delete group: "] = true,
	["Delete this group (NOT RESTORABLE)\nDefault groups cannot be deleted."] = true,
	["Yes"] = true,
	["No"] = true,
	["Group deleted: "] = true,
	["Sets default colors for this group"] = true,
	["Sets default fade time for this group"] = true,
	["Sets bar width for this group"] = true,
	["Sets bar height for this group"] = true,
	["Sets scale for this group"] = true,
	["colors set to: "] = true,
	["Usage: <color1> <color2> ..."] = true,
	["Custom Colors"] = true,
	["Use Default"] = true,
	["Uses the default bar settings"] = true,
	["Custom "] = true,
	["Enabled"] = true,
	["Enable tracking for this cooldown."] = true,
	["Set the min time for a cooldown to be tracked."] = true,
	["Set the max time for a cooldown to be tracked."] = true,
	["Max Time"] = true,
	["Min Time"] = true,
	["Usage: <minTime> (in seconds)"] = true,
	["Usage: <maxTime> (in seconds)"] = true,
	["set to:"] = true,
	["Columns"] = true,
	["Group"] = true,
	["Bar Texture"] = true,
	["Sets the status bar texture."] = true,
	["Blizzard Default"] = true,
	["Smooth"] = true,
	["BantoBar"] = true,
	["Cilo"] = true,
	["moved from group"] = true,
	["to"] = true,
	["Fix Groups"] = true,
	["Fix skills that have groups that no longer exist (moving them to groups that do exist)."] = true,
	["Show Menu"] = true,
	["Shows the configuration menu"] = true,
	
	
	--hunter group skills
	["Traps"] = true,
	["Explosive Trap"] = true,
	["Frost Trap"] = true,
	["Freezing Trap"] = true,
	["Immolation Trap"] = true,
	["Snake Trap"] = true,
	
	--shaman group skills
	["Shocks"] = true,
	["Frost Shock"] = true,
	["Flame Shock"] = true,
	["Earth Shock"] = true,
	
	--reset skills
	["Preparation"] = true,
	["Readiness"] = true,
	["Cold Snap"] = true,
	
	--items
	["Potions"] = true,
	["Explosives"] = true,
	["Bethor's Potion"] = true,
	["Combat Healing Potion"] = true,
	["Combat Mana Potion"] = true,
	["Discolored Healing Potion"] = true,
	["Dreamless Sleep Potion"] = true,
	["Fire Protection Potion"] = true,
	["Free Action Potion"] = true,
	["Frost Protection Potion"] = true,
	["Great Rage Potion"] = true,
	["Greater Arcane Protection Potion"] = true,
	["Greater Dreamless Sleep Potion"] = true,
	["Greater Fire Protection Potion"] = true,
	["Greater Frost Protection Potion"] = true,
	["Greater Healing Potion"] = true,
	["Greater Mana Potion"] = true,
	["Greater Nature Protection Potion"] = true,
	["Greater Shadow Protection Potion"] = true,
	["Greater Stoneshield Potion"] = true,
	["Healing Potion"] = true,
	["Holy Protection Potion"] = true,
	["Holy Spring Water"] = true,
	["Invisibility Potion"] = true,
	["Jungle Remedy"] = true,
	["Lesser Healing Potion"] = true,
	["Lesser Invisibility Potion"] = true,
	["Lesser Mana Potion"] = true,
	["Lesser Stoneshield Potion"] = true,
	["Light of Elune"] = true,
	["Limited Invulnerability Potion"] = true,
	["Living Action Potion"] = true,
	["Living Action Potion"] = true,
	["Magic Resistance Potion"] = true,
	["Major Healing Draught"] = true,
	["Major Healing Potion"] = true,
	["Major Mana Draught"] = true,
	["Major Mana Potion"] = true,
	["Major Rejuvenation Potion"] = true,
	["Mana Potion"] = true,
	["Mighty Rage Potion"] = true,
	["Minor Healing Potion"] = true,
	["Minor Magic Resistance Potion"] = true,
	["Minor Mana Potion"] = true,
	["Minor Rejuvenation Potion"] = true,
	["Mug of Shimmer Stout"] = true,
	["Nature Protection Potion"] = true,
	["Purification Potion"] = true,
	["Rage Potion"] = true,
	["Restorative Potion"] = true,
	["Shadow Protection Potion"] = true,
	["Superior Healing Draught"] = true,
	["Superior Healing Potion"] = true,
	["Superior Mana Draught"] = true,
	["Superior Mana Potion"] = true,
	["Swiftness Potion"] = true,
	["Swim Speed Potion"] = true,
	["Wildvine Potion"] = true,
	["Shadow Protection Potion"] = true,
	["Cinder Bracers"] = true,
	["Clutch of Foresight"] = true,
	["Dog Whistle"] = true,
	["Mechanical Greench"] = true,
	["Mechanical Yeti"] = true,
	["Wail of the Banshee"] = true,
	["Arcane Bomb"] = true,
	["Bag of Marbles"] = true,
	["Big Bronze Bomb"] = true,
	["Big Iron Bomb"] = true,
	["Coarse Dynamite"] = true,
	["Compact Harvest Reaper Kit"] = true,
	["Crystal Charge"] = true,
	["Crystal Yield"] = true,
	["Dark Iron Bomb"] = true,
	["Dense Dynamite"] = true,
	["Discombobulator Ray"] = true,
	["Explosive Rocket"] = true,
	["Explosive Sheep"] = true,
	["Ez-Thro Dynamite"] = true,
	["Ez-Thro Dynamite II"] = true,
	["Flash Bundle"] = true,
	["Glowing Cat Figurine"] = true,
	["Glowing Wax Stick"] = true,
	["Gnomish Flame Turret"] = true,
	["Goblin Fishing Pole"] = true,
	["Goblin Land Mine"] = true,
	["Goblin Sapper Charge"] = true,
	["Heavy Dynamite"] = true,
	["Hi-Explosive Bomb"] = true,
	["Iron Grenade"] = true,
	["Large Copper Bomb"] = true,
	["Large Rope Net"] = true,
	["M73 Frag Grenade"] = true,
	["Magic Candle"] = true,
	["Magic Dust"] = true,
	["Mithril Frag Bomb"] = true,
	["Netherweave Net"] = true,
	["Portable Bronze Mortar"] = true,
	["Really Sticky Glue"] = true,
	["Rough Copper Bomb"] = true,
	["Rough Dynamite"] = true,
	["Severed Voodoo Claw"] = true,
	["Slumber Sand"] = true,
	["Small Bronze Bomb"] = true,
	["Solid Dynamite"] = true,
	["Stratholme Holy Water"] = true,
	["Super Sapper Charge"] = true,
	["The Big One"] = true,
	["The Bigger One"] = true,
	["Thorium Grenade"] = true,
	["Flash Bomb"] = true,
} end );
